Software

Joomla – Sicherheits-Update

In der letzten Joomla Version gibt es eine Sicherheitslücke im im TinyMCE-Plug, durch welche ein Hochladen und Löschen von Dateien ohne Anmeldung möglich ist. Dadurch entsteht eine große Sicherheitslücke, welche jedoch nur in der Version 1.5.12 vorhanden ist. Ein Update auf die Version 1.5.13 behebt noch Aussage der Entwickler dieses Problem!

Ein Update der Joomla-Software sollte sofort vorgenommen werden.
Das Update behebt ebenfalls noch eine Schwachstelle welche im Zusammenspiel mit der Mini Command Line Weboberfläche JExec auftritt, durch welche Hacker an die Install-Pfade des System kommen können. Das Update auf das Joomla System 1.5.13 korrigiert zudem noch 26 weitere Fehler!

Das Update und die Update-Informationen können auf Joomla geladen werden.


Tags:

  • joomla kennwort hacken
  • joomla kennwort hacken
  • joomla kennwort hacken
  • joomla kennwort hacken
  • joomla kennwort hacken
Tags

Related Articles

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

Back to top button
Close

Send this to a friend